
.highlight {
	color: #F33030;
}
#intro {
	padding: 0px 0 100px;
}
#intro h2 {
	font-size: 30px;
	font-weight: 800;
	color:darkgreen;
	margin: 60px 0 15px 0;
	text-align: center;
	font-family: Cambria, Cochin, Georgia, Times, 'Times New Roman', serif;
}
#intro p{
	font-weight: normal;
	font-size: 18px;
	color: #000;
}
.intro-pic {
	margin-top: 20px;
}
#feature {
	padding: 80px 0;
	background: #FAD12B;
	color: #202020;
}
#feature h2 {
	margin: 15px 0 15px 0;
	font-size: 40px;
	font-weight: 300;
}
#feature .feature-title p {
	font-size: 18px;
}
#features{
	padding: 80px 0;
}
#features h2{
	font-size: 40px;
	font-weight: 800;
	color: darkgreen;
}
.feature-para {
	font-size: 18px;
	color: #000;
	font-weight: 500;
}
#features .fa{
	border: 1px solid #FAD12C;
	width: 64px;
	height: 64px;
	color: #F9CF2B;
	text-align: center;
	padding: 21px;
	font-size: 22px;
	border-radius: 50%;
}
.row-feat {
	padding-top: 50px;
}
.feat-list {
	margin-top: 40px;
}
.feat-list i {
	font-size: 48px;
	float: left;
	width: 20%;
	color: #FFF;
	height: 100%;
	position: relative;
	opacity: 0.6;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
	top: 10px;
}
.feat-list:hover i {
	color: #2FEE7B;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
}
#feature .inner {
	display: inline-block;
	width: 80%;
}
#feature-2 {
	padding: 100px 0 100px;
}
#feature-2 h2 {
	font-size: 40px;
	font-weight: 300;
	margin: 15px 0 15px 0;
}
.feature-2-pic {
	margin-top: 20px;
}
.download-store {
	padding: 50px 0 130px;
}
.download-store li {
	display: inline-block;
	list-style: none;
	margin-left: 10px;
}
.appstorebutton {
	height: 65px;
	width: 195px;
	position: relative;
	border-radius: 4px;
} 
.iphone {
	background: #F33030;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.iphone:hover {
	background-color: #1f96e0;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.android {
	background: #555;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.android:hover {
	background-color: #444;
	transition: all 0.3s ease;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
}
.appstorebutton a {
	color: white;
	text-decoration: none;
}
.appstorebutton p {
	font-size: 20px;
	font-weight: 300;
	text-align: left;
	color: white;
	padding: 10px 0 0 65px;
	line-height: 1;
}
.appstorebutton p small {
	font-size: 16px;
}
.appstorebutton i {
	position: absolute;
	top: 0;
	left: 0;
	margin: 10px 0 0 17px;
	font-size: 40px;
}
#footer {
	background: #fff;
	padding: 50px 0 50px;
}
.social ul {
	padding: 0;
	list-style: none;
}
.social li {
	display: inline-block;
	padding-right: .3em;
}
.social li a {
	display: block;
	width: 40px;
	height: 40px;
	line-height: 40px;
	color: #020E13;
	border-radius: 5px;
	background: #fff;
	border: solid 1px #020E13;
	-webkit-transition: all .8s ease;
	transition: all .8s ease;
	border-radius: 50%;
}
.social li a:hover {
	color: #fff;
	background: #020E13;
}
.scrollToTop{
	width: 40px; 
	height: 40px;
	padding: 5px;
	font-size: 30px;
	text-align: center; 
	color: rgb(242, 47, 47);
	position: fixed;
	bottom: 20px;
	right: 20px;
	display: none;
}
.scrollToTop:hover{
	color: #FBD22C;
}
.control-group .controls {
	overflow-x: hidden;
}
#download
{
	max-height: 100vh;
}
.footerSection{
    color: white;
    width: 100vw;
}
.sugunImages{
	border: 1px solid white;
	box-shadow: 2px 2px 14px rgb(6, 244, 236);
	margin-left: 20%;
	border-radius: 50%;
 }
 .suguntext{
	margin-left: 10px;
	text-align:justify;
	font-size: 18px;
 }
 .bgcolor
 {
	background-color: darkgreen;
 }
 .Quicklist{ 
    margin-top: 20px;
}
.listQuick li{
    list-style-type: none;
    margin-top: 15px;
}
.listQuick li a{
    text-decoration: none;
}
.listQuick li a{
    color: #fff;
	font-weight: normal;
}
.sugunlogo{
    border-radius: 50%;
 }
 .footerSection{
    color: white;
    width: 100vw;
	margin-top: 10px;
	padding-top: 20px;
}
.product{
    margin-top: 20px;
}
.productList li{
    list-style-type:circle;
    margin-top: 10px;
}
.Contact{
    margin-top: 20px;
}
.Contact p{
    text-align: center;
    margin-top: 20px;
}
.ContactSpan{
    color: rgb(6, 214, 225);
}
.Sugun-Fibres{
    text-align: center;
}
.locationText{
    font-family: 'Poppins', sans-serif;
}
.lastIcons{
    display: flex;
    justify-content:center;   
}
.lastIcons i{
    margin-top: 20px;
	font-size: 27px;
}
.iconfa{
    margin-left: 20px;
}
.downloadSection{
	padding:100px 0;
	color:#000;
	font-size: 18px;
	font-weight: 600;
}
.downloadSection1{
	padding:10px 0;
	background: rgba(76, 175, 80, 0.3);
	border-radius: 20px;	
}
.downloadSection h2{
	font-size: 45px;
	color:darkgreen;
	font-weight: bold;
	opacity: 100%;
}
.subscribe {
	color: #fff;
}
.subscribe p {
	margin: 30px auto 30px;
}
.subscribe-form {
	max-width: 400px;
	margin: 50px auto 150px;
	text-align: center;
	overflow: hidden;
}
.subscribe-form form {
	position: relative;
}
.subscribe-form input {
	max-width: 85%;
	position: relative;
	padding: 5px 25px;
}
#package {
	padding-top: 50px;
}
#package h2 {
	font-size: 45px;
	color: #000;
}
.price-box {
	border:2px solid rgba(0, 100, 0, 0.2);
	border-radius: 15px;
	padding: 10px;
}
.package-option {
	padding: 20px 0px;
}
.price-heading h3 {
	margin-top: 0;
	background-color: darkgreen;
	color: #fff;
	padding: 15px;
	border-radius: 30px;
	margin: 25px;
	font-size: 20px;
	position: relative;
	top: -27px;
	border: #fff 5px solid;
}
.price-heading i {
	color: #d1d1d1;
	font-size: 75px;
	margin-top: 20px;
}
.price-group {
	padding: 5px 0 10px;
}
.price-group span {
	font-size: 14px;
	position: relative;
	bottom: 18px;
	color: #000;
	font-weight: 400;
}
.price-group .price {
	color: #202020;
	font-size: 60px;
	font-weight: 500;
}
.price-group .time {
	font-size: 18px;
}
.price-feature li {
	margin-left: 30px;
	margin-right: 30px;
	list-style: none;
	border-bottom: solid 1px #d1d1d1;
	line-height: 40px;
	padding: 10px 0;
}
.btn-price {
	margin: 5px 0 15px;
	font-size: 17px;
	padding: 7px 35px;
	height: 40px;
	background: #FCD72C;
	transition: all 0.4s;
	color: rgb(32, 32, 32);
	border-radius: 4px;	
}
.btn-price:hover {
	background: #202020;
	color: white;
}
.topspace
{
	margin-top: 80px;
}
.minHeightCard{
	min-height: 400px;
}
/* iPads (portrait) ----------- */
.ContactDiv{
    width: 70px;
    height: 250px;
    background: rgba(255,255,255,0.2);
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.4);
    position: absolute;
    right:  0;
    top: 30%;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
   	position:fixed;
}
.iconList{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }
 .iconList i{
    font-size: 35px;
    margin-top: 20px;
 }
 .fa-facebook{
    color: blue;
    cursor: pointer;
 }
 .fa-square-instagram{
   color: #E4405F;
   cursor: pointer;
 }
 .fa-twitter{
    color:	#1DA1F2 ;
    cursor: pointer;   
 }
 .fa-linkedin{
    color: #0077B5;
    cursor:pointer;
}
.card {
	width: 100%;
	height: 450px;
	cursor: pointer !important;
}
.card:hover {
	-ms-transform: scale(1.5); /* IE 9 */
	-webkit-transform: scale(1.5); /* Safari 3-8 */
	transform: scale(1.5); 
}
.btn.btn-success:hover {
	background-color: #783E22;
	color: #fff;
	border: #783E22;
}
.content-container {
    z-index: 1; /* Ensure content is on top of the overlay */
    color: #fff; /* Set text color to contrast with the overlay */
}
.zoom-out-and-glow {
    transition: transform 0.3s ease-in-out, box-shadow 0.3s ease-in-out;
}
.zoom-out-and-glow:hover {
    transform: scale(0.95);
    box-shadow: 0 0 20px rgba(17, 135, 13, 0.8); /* Adjust the color and intensity as needed */
}
.hero-container {
    position: relative;
}
/* -------------contact icons section side part------------------- */
.ContactDiv{
    width: 70px;
    height: 250px;
    background: rgba(255,255,255,0.2);
    box-shadow: 0px 4px 16px rgba(0, 0, 0, 0.4);
    position: absolute;
    right:  0;
    top: 30%;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
   	position:fixed;
}
.iconList{
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    align-items: center;
 }
 .iconList i{
    font-size: 35px;
    margin-top: 20px;
 }
 .fa-facebook{
    color: blue;
    cursor: pointer;
 }
 .fa-square-instagram{
   color: #E4405F;
   cursor: pointer;
 }
 .fa-twitter{
    color:	#1DA1F2 ;
    cursor: pointer;   
 }
 .fa-linkedin{
    color: #0077B5;
    cursor:pointer;
}

